A cPanel acaba de lançar um update de Segurança clafissicado como [important], 2º grau de importáncia, para corrigir algumas falhas de segurança bastante importantes TSR-2014-0007.

Em todos os servidores geridos a actualização foi efectuada na hora, todos os restantes clientes devem certificar-se que estão a utilizar a versão 11.44.1.18.

Caso necessite de ajuda neste processo, não hesite em contactar.

Tuesday, September 9, 2014







« Voltar